@charset "UTF-8";
h1, h2, h3, h4, h5, h6 {
  color: #383838;
}
.folders-navigation__button a:before {
  background-color: #380667 !important;
}
.div_tab2 {
  color: #380667;
  border: 2px solid #f32929;
}
.lp-form-tpl__field-checkbox--input {
  display: none;
}
body .jq-checkbox {
  margin-top: 1px;
  margin-right: 5px;
}
.product-list-thumbs.slick-slider .slick-arrow {
  width: 23px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:xodm='http://www.corel.com/coreldraw/odm/2003' xml:space='preserve' width='30' height='30' version='1.1' style='shape-rendering:geometricPrecision; text-rendering:geometricPrecision; image-rendering:optimizeQuality; fill-rule:evenodd; clip-rule:evenodd' viewBox='0 0 100 100'%3E%3Cdefs%3E%3Cstyle type='text/css'%3E%3C!%5BCDATA%5B .fil0 %7Bfill:%23ea4535%7D %5D%5D%3E%3C/style%3E%3C/defs%3E%3Cg id='Слой_x0020_1'%3E%3Cmetadata id='CorelCorpID_0Corel-Layer'/%3E%3Cpolygon class='fil0' points='8.82,50 91.18,100 91.18,1.19 91.18,0 '/%3E%3C/g%3E%3C/svg%3E");
}
.product-list-thumbs.slick-slider .slick-prev {
  right: 55px;
}
@media (max-width: 680px) {
  .product-list-thumbs.slick-slider .slick-prev {
    right: 40px;
  }
}
.hidden-site-map {
  display: none;
}
@media (max-width: 768px) {
  .site-main-inner .search_form_wrapper .form_in {
    display: flex;
    align-items: center;
  }
  .site-main-inner .search_form_wrapper .form_in input[type="text"] {
    width: auto;
  }
}
.last-news {
  background-color: #fff;
  margin-top: 10px;
  padding: 30px;
  background-image: linear-gradient(rgba(255, 255, 255, 0.88) 0%, rgba(255, 255, 255, 0.88) 100%), url(/d/tpl25_mail2_467989.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left 0px top 0px, right -43px top 16px;
  background-size: auto, 108px auto;
  background-attachment: scroll, scroll;
}
.last-news__title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: #383838;
  padding-bottom: 20px;
}
.last-news-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  padding-left: 20px;
  font-size: 14px;
  line-height: normal;
  background-color: rgba(var(--color-itj8wnbnx), 0);
  color: rgba(var(--color-ijtzirgg8), 1);
  position: relative;
  text-decoration-line: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  margin-left: 0px;
  margin-right: 0px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-color: rgba(var(--color-i0oh3g3tl), 0.73);
  border-right-color: rgba(var(--color-ig3opqnv2), 0.73);
  border-bottom-color: rgba(var(--color-ir1fdfey4), 0.73);
  border-left-color: rgba(var(--color-ij7qj84ym), 0.73);
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 0;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  text-transform: none;
  box-shadow: inset 0px 0px 0px 0px rgba(var(--color-iahfhplbw), 1);
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  text-align: center;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  flex-shrink: 0;
}
.last-news-btn:hover {
  background: #f32a2a;
  border-color: #f32a2a;
  color: #fff;
}
.last-news__image {
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 15px;
}
.last-news__image a {
  display: block;
  position: relative;
  padding-top: 100%;
}
.last-news__image a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.last-news__item {
  margin-bottom: 60px;
}
.last-news__item:last-child {
  margin-bottom: 0;
}
.last-news__item-title {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-direction: column-reverse;
  margin-bottom: 10px;
}
.last-news__item-title a {
  font-weight: 600;
  color: rgba(var(--color-ia87hpl5f), 0.78);
  text-align: left;
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  padding-left: 0px;
  margin-top: 0px;
}
.last-news__item-title a:hover {
  text-decoration: none;
  color: #f32a2a;
}
.last-news__item-title time {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  margin-bottom: 10px;
  color: rgba(var(--color-ip59azpqf), 1);
}
.last-news__item-anonce {
  margin-top: 10px;
  margin-bottom: 0px;
  font-size: 15px;
  color: #3e3e42;
  line-height: 20px;
  display: block;
}
.last-news__item-view-more {
  text-decoration: none;
  margin-top: 15px;
  display: inline-block;
  border-radius: 20px;
  background-color: #f32929;
  color: #fff;
  max-width: 100px;
  width: 100%;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
}
.f-right {
  float: right;
}
.f-left {
  float: left;
}
img.f-right, img.f-left {
  border-radius: 6px;
}
img.f-right {
  margin-left: 20px;
}
img.f-left {
  margin-right: 20px;
}
@media only screen and (min-width: 320px) and (max-width: 630px) {
  .f-right {
    float: none;
  }
  .f-left {
    float: none;
  }
  img.f-right {
    display: block;
    margin: auto;
  }
  img.f-left {
    display: block;
    margin: auto;
  }
}
.f-right {
  float: right;
}
.f-left {
  float: left;
}
img.f-right, img.f-left {
  border-radius: 6px;
}
img.f-right {
  margin-left: 20px;
}
img.f-left {
  margin-right: 20px;
}
@media only screen and (min-width: 320px) and (max-width: 630px) {
  .f-right {
    float: none;
  }
  .f-left {
    float: none;
  }
  img.f-right {
    display: block;
    margin: auto;
  }
  img.f-left {
    display: block;
    margin: auto;
  }
}
.hidden-site-map {
  display: none;
}
@media (max-width: 768px) {
  .site-wrapper .site-main > .site-main-inner img.img_404 {
    max-width: 130px;
  }
  .site-main-inner .search_form_wrapper .form_in {
    display: flex;
    align-items: center;
  }
  .site-main-inner .search_form_wrapper .form_in input[type="text"] {
    width: auto;
  }
}
.news_slider-wrapper.old_news__wr {
  display: flex;
  flex-direction: column;
}
.news_slider-wrapper.old_news__wr .news-slider {
  flex-direction: row;
  gap: 50px;
  flex-wrap: nowrap;
}
@media (max-width: 800px) {
  .news_slider-wrapper.old_news__wr .news-slider {
    flex-direction: column;
    flex-wrap: wrap;
  }
}
